<?xml version="1.0" encoding="UTF-8"?>
<DisplayEngineConfig>
	<id>23</id>
	<updated>2016-12-24</updated>
	<feature name="SRE">
		<mode name="CTRL">
			<param name="Enable">1</param><!-- support for MTK -->
		</mode>
		<mode name="FILTER">
			<param name="DE_SCENE_ACTION_INDOOR_STEADY">MODE_SRE_DISABLE</param>
			<param name="DE_SCENE_ACTION_OUTDOOR_STEADY">MODE_SRE</param>
		</mode>
	</feature>
</DisplayEngineConfig>
